
GRUPO P4-1 PUERTO - Feature #3540

Desarrollo

04/16/2024 10:38 AM - Ignacio Córdova

Status: New Start date: 04/30/2024

Priority: Normal Due date: 06/08/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Desarrollo del proyecto

Subtasks:

Feature # 3559: Desarrollo backend New

  Feature # 3651: Conectar las bases de datos New

  Feature # 3652: Sistema de calculos y filtros New

Feature # 3560: Desarrollo de frontend New

Feature # 3561: Realizar conexion y testear base de datos New

Feature # 3578: Desarrollo de reportes personalizados New

History

#1 - 04/16/2024 10:39 AM - Ignacio Córdova

- Start date changed from 01/31/2024 to 04/30/2024

#2 - 04/16/2024 10:40 AM - Ignacio Córdova

- Start date changed from 04/30/2024 to 04/28/2024
